/*
 * specific client css
 */
 
 
 * {
	font-family: verdana, arial, serif
 }

h1, h2, h3 {
    font-style: normal;
    font-weight: normal;
    vertical-align: middle;
    word-spacing: 0;
    color: #4f4f4f;
}

input[type="text"].date {
    width: 90px;
}


/* PAGE TITLE */
#page_title {
    width: 100%;
    min-height: 95px;
    background-color: #007834;
    margin-bottom: 10px;
}

#top_header {
    position:fixed;
    z-index: 1100;
    top: 0px;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 15px;
    border: 0px;
    border-top: 3px solid #007834;
    background: #fff;
    opacity: 0.95;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: -webkit-transform 0.07s ease-in-out;
    transition: transform 0.07s ease-in-out;
}

#header .banner-title .banner-subtitle {
    padding-top: 4px;
    font-size: 18px;
    color: #007834;
}

#menu #mainMenu1 li.first > a.first {
    background-color: #36783b;
    color: #fff;
    margin-bottom: 20px;
}
#menu #mainMenu1 li.first > a.first:hover {
    /*background-color: #884302;*/
	background-color: #002302;
    transition: background-color .175s ease-in-out;
}

#menu li a {
    font-family: verdana, arial, serif;
    border-radius: 0px;
    color: #007834;
    font-size: 13px;
    font-family: "Raleway";
    font-weight: bold;
    padding-top: 7px;
    padding-bottom: 7px;
}
#menu a.active:hover {
    color: #fff;
}
#menu a.active {
    background-color: #36783b;
    color: #fff;
}

#account_menu .navbar {
    border-radius: 0px;
    box-shadow: none;
    background: #4f4f4f;
}
#wrapper_content #account_menu ul {
    border-top: 1px solid #4f4f4f;
}

#wrapper_content #account_menu .navbar a:hover,
#wrapper_content #account_menu .navbar a:focus {
    border-radius: 0px;
    background-color: #fafafa;
    color: #333;
}
#wrapper_content #account_menu a.active {
    background: #fff;
    color: #4f4f4f;
    font-weight: bold;
    border-radius: 0px;
}

#wrapper_content #content a {
    font-size: 14px;
    font-family: "Open Sans";
    color: #007834;
}

#wrapper_content #content a.btn {
    color: #fff;
    font-size: 14px;
    font-family: "Open Sans";
    background: #36783b;
    text-shadow: none;
    border: 0 none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0px;
}

#wrapper_content #content a.btn:hover {
    background-color: #333;
    transition: background-color .175s ease-in-out;
}

#wrapper_content #content a.step-link:hover {
	color: #333;
}

/* FOOTER */
#footer {
    width: 100%;
    margin: 23px 0 0 0;
    padding: 23px 0 0 0;
    height: 63px;
    background-color: #4f4f4f;
    position: absolute;
    bottom: 0;
}